<html><body>
<h1>Africa</h1>
		Africa
		<table style="border: 1px solid green">
<tr>
<th style="text-align:center; border: 1px solid green">Bandera</th>
<th style="text-align:center; border: 1px solid green">País</th>
<th style="text-align:center; border: 1px solid green">Gobierno</th>
<th style="text-align:center; border: 1px solid green">Capital</th>
</tr>
<tr>
<th style="border: 1px solid green">senegal.png</th>
<th style="border: 1px solid green">Senegal</th>
<th style="border: 1px solid green"></th>
<th style="border: 1px solid green">Dakar</th>
</tr>
<tr>
<th style="border: 1px solid green">marruecos.png</th>
<th style="border: 1px solid green">Marruecos</th>
<th style="border: 1px solid green"></th>
<th style="border: 1px solid green">Rabat</th>
</tr>
</table>
	<h1>Europe</h1>
		Europe
		<table style="border: 1px solid green">
<tr>
<th style="text-align:center; border: 1px solid green">Bandera</th>
<th style="text-align:center; border: 1px solid green">País</th>
<th style="text-align:center; border: 1px solid green">Gobierno</th>
<th style="text-align:center; border: 1px solid green">Capital</th>
</tr>
<tr>
<th style="border: 1px solid green">francia.png</th>
<th style="border: 1px solid green">Francia</th>
<th style="border: 1px solid green"></th>
<th style="border: 1px solid green">Paris</th>
</tr>
<tr>
<th style="border: 1px solid green">alemania.png</th>
<th style="border: 1px solid green">Alemania</th>
<th style="border: 1px solid green"></th>
<th style="border: 1px solid green">Berlin</th>
</tr>
</table>
	<h1>Oceanía</h1>
		Oceanía
		<table style="border: 1px solid green">
<tr>
<th style="text-align:center; border: 1px solid green">Bandera</th>
<th style="text-align:center; border: 1px solid green">País</th>
<th style="text-align:center; border: 1px solid green">Gobierno</th>
<th style="text-align:center; border: 1px solid green">Capital</th>
</tr>
<tr>
<th style="border: 1px solid green">australia.png</th>
<th style="border: 1px solid green">Australia</th>
<th style="border: 1px solid green"></th>
<th style="border: 1px solid green">Sidney</th>
</tr>
</table>
	<h1>Asia</h1>
		Asia
		<table style="border: 1px solid green">
<tr>
<th style="text-align:center; border: 1px solid green">Bandera</th>
<th style="text-align:center; border: 1px solid green">País</th>
<th style="text-align:center; border: 1px solid green">Gobierno</th>
<th style="text-align:center; border: 1px solid green">Capital</th>
</tr>
<tr>
<th style="border: 1px solid green">vietnam.png</th>
<th style="border: 1px solid green">Vietnam</th>
<th style="border: 1px solid green"></th>
<th style="border: 1px solid green">Hanoi</th>
</tr>
<tr>
<th style="border: 1px solid green">china.png</th>
<th style="border: 1px solid green">China</th>
<th style="border: 1px solid green"></th>
<th style="border: 1px solid green">Pekín</th>
</tr>
</table>
	<h1>America</h1>
		America
		<table style="border: 1px solid green">
<tr>
<th style="text-align:center; border: 1px solid green">Bandera</th>
<th style="text-align:center; border: 1px solid green">País</th>
<th style="text-align:center; border: 1px solid green">Gobierno</th>
<th style="text-align:center; border: 1px solid green">Capital</th>
</tr>
<tr>
<th style="border: 1px solid green">colombia.png</th>
<th style="border: 1px solid green">Colombia</th>
<th style="border: 1px solid green"></th>
<th style="border: 1px solid green">Bogotá</th>
</tr>
<tr>
<th style="border: 1px solid green">argentina.png</th>
<th style="border: 1px solid green">Argentina</th>
<th style="border: 1px solid green"></th>
<th style="border: 1px solid green">Buenos Aires</th>
</tr>
</table>
	</body></html>
